<form class="{{cssClass}} flexcol" autocomplete="off">

    {{!-- Item Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img" />

        <div class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'ACE.ItemName' }}" />
            </h1>

            <div class="item-subtitle">
                <h4 class="item-type">{{itemType}}</h4>
                <span class="item-status">{{itemStatus}}</span>
            </div>

            <ul class="summary flexrow">
                <li>
                    {{labels.skillType}}
                </li>
                <li>
                    <input type="text" name="system.source" value="{{system.source}}"
                        placeholder="{{ localize 'ACE.Source' }}" />
                </li>
            </ul>
        </div>
    </header>

    {{!-- Skill Sheet Navigation --}}
    <nav class="sheet-navigation tabs" data-group="primary">
        <a class="item active" data-tab="description">{{ localize "ACE.Description" }}</a>
        <a class="item" data-tab="details">{{ localize "ACE.Details" }}</a>
        <a class="item" data-tab="effects">{{ localize "ACE.Effects" }}</a>
    </nav>

    {{!-- Item Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        {{> ACE.item-description }}

        {{!-- Details Tab --}}
        <div class="tab details" data-group="primary" data-tab="details">
            <h3 class="form-header">{{ localize "ACE.SkillUsage" }}</h3>

            {{!-- Item Activation Template --}}
            {{> ACE.item-activation }}

            {{!-- Recharge Requirement --}}
            {{#if system.activation.type }}
                <div class="form-group recharge">
                    <label>{{ localize "ACE.SkillActionRecharge" }}</label>
                    <div class="form-fields">
                        <span>{{ localize "ACE.SkillRechargeOn" }}</span>
                        {{numberInput system.recharge.value name="system.recharge.value"
                        placeholder=(localize "ACE.SkillRechargeResult") }}
                        <label class="checkbox">
                            {{ localize "ACE.Charged" }}
                            <input type="checkbox" name="system.recharge.charged" {{checked system.recharge.charged}} />
                        </label>
                    </div>
                </div>
            {{/if}}

            <h3 class="form-header">{{ localize "ACE.SkillAttack" }}</h3>

            {{!-- Item Action Template --}}
            {{> ACE.item-action }}
        </div>

        {{!-- Effects Tab --}}
        <div class="tab effects flexcol" data-group="primary" data-tab="effects">
            {{> ACE.active-effects }}
        </div>
    </section>
</form>